<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlVersion_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlVersion_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmwavelink version structure  
 <a href="structrl_version__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a9073be2206da1a37aa1aaebaf8c9298c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9073be2206da1a37aa1aaebaf8c9298c"></a>
<a class="el" href="structrl_fw_version_param__t.html">rlFwVersionParam_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_version__t.html#a9073be2206da1a37aa1aaebaf8c9298c">master</a></td></tr>
<tr class="memdesc:a9073be2206da1a37aa1aaebaf8c9298c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Master Sub System version. <br /></td></tr>
<tr class="separator:a9073be2206da1a37aa1aaebaf8c9298c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa9c67bbd96ade5cee33c5a4884d0dd34"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa9c67bbd96ade5cee33c5a4884d0dd34"></a>
<a class="el" href="structrl_fw_version_param__t.html">rlFwVersionParam_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_version__t.html#aa9c67bbd96ade5cee33c5a4884d0dd34">rf</a></td></tr>
<tr class="memdesc:aa9c67bbd96ade5cee33c5a4884d0dd34"><td class="mdescLeft">&#160;</td><td class="mdescRight">RF Sub System version. <br /></td></tr>
<tr class="separator:aa9c67bbd96ade5cee33c5a4884d0dd34"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ea41ef1df802afe0339f3dbb2abaa23"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7ea41ef1df802afe0339f3dbb2abaa23"></a>
<a class="el" href="structrl_sw_version_param__t.html">rlSwVersionParam_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_version__t.html#a7ea41ef1df802afe0339f3dbb2abaa23">mmWaveLink</a></td></tr>
<tr class="memdesc:a7ea41ef1df802afe0339f3dbb2abaa23"><td class="mdescLeft">&#160;</td><td class="mdescRight">mmWaveLink version <br /></td></tr>
<tr class="separator:a7ea41ef1df802afe0339f3dbb2abaa23"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmwavelink version structure </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
